body, html {margin:0px; padding:0px; background-color:#FFFFFF;}



table{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#7D4E1B; text-decoration:none; text-align:justify; vertical-align:top; line-height:13px;}

form, p{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}

input, textarea{font:11px/12px Tahoma, Arial, Geneva, sans-serif;  color:#7D4E1B; text-decoration:none; margin:0px; padding:0px; font-weight:400;}

td, tr {vertical-align:top; text-align:left}

.text{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#7D4E1B; text-decoration:none; line-height:13px;}
:hover.text{ text-decoration:underline;}
.text_h{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#7D4E1B; text-decoration:underline; line-height:13px;}
:hover.text_h{ text-decoration:underline;}
.date{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#E58780; text-decoration:none; line-height:13px;}
:hover.date{ text-decoration:underline;}
.white{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none; line-height:13px;}
:hover.white{ text-decoration:underline;}
.white_h{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:underline; line-height:13px;}
:hover.white_h{ text-decoration:none;}
.more_w{ font:11px/12px Times New Roman, Tahoma, Arial, Geneva, sans-serif; color:#FFFFFF; text-decoration:none; line-height:13px;}
:hover.more_w{ text-decoration:underline;}
.more{ font:11px/12px Times New Roman, Tahoma, Arial, Geneva, sans-serif; color:#B91005; text-decoration:none; line-height:13px;}
:hover.more{ text-decoration:underline;}
.copy{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#E3D19F; text-decoration:none; line-height:14px;}
:hover.copy{ text-decoration:underline;}
.red{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#B91005; text-decoration:none; line-height:13px;}
:hover.red{ text-decoration:underline;}
.red_h{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#B91005; text-decoration:underline; line-height:13px;}
:hover.red_h{ text-decoration:none;}
.botmen{ font:11px/12px Tahoma, Arial, Geneva, sans-serif; color:#7D4E1B; text-decoration:none; line-height:13px;}
:hover.botmen{ color:#B91005;}
.bd_links { Tahoma, Arial, Geneva, sans-serif; color:#B91005; text-decoration:none;}
:hover.bd_links {color:#7D4E1B; text-decoration:underline;}